#!/bin/bash

# 命令后加入 & ，保持程序后台持续运行
#脚本所在目录
SHELL_FOLDER=$(cd "$(dirname "$0")" || exit;pwd)
nohup java -jar -Druoyi.name=YJZH-SQ-PLAN -Dserver.port=8082 -Dspring.profiles.active=test app.jar > $SHELL_FOLDER/catalina.out 2>&1 &

# 死循环，保持docker前台运行
while [[ true ]]; do
    sleep 1
done
